:root {
    --orange: #d83f28;
    --orange2: #e15a40;
    --gris: #292c31;
}

.cb {
    clear: both;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Varela Round';
    box-sizing: border-box;
}

body {
    background-color: var(--gris);
}

header {
    display: block;
    width: 100%;
    height: 75px;
    position: fixed;
    top: 0;
    background-color: #444444;
    z-index: 100;
}

header div#nav_container {
    display: block;
    width: 100%;
    height: 100%;
}

header div#nav_container nav {
    display: flex;
    width: 100%;
    height: 100%;
}

header div#nav_container nav div.button {
    display: block;
    width: 100%;
    height: 100%;
}

header div#nav_container nav div.button a {
    display: block;
    width: 100%;
    height: 100%;

    color: #ffffff;
    font-size: 18px;
    line-height: 75px;
    text-align: center;
    text-decoration: none;

    transition: all .2s ease;
}

header div#nav_container nav div.button a:hover,
header div#nav_container nav div.button a.active {
    background-color: var(--orange2);
}